#****************************************************************************
#**
#**  File     :  /cdimage/units/UEB2310/UEB2310_script.lua
#**  Author(s):  John Comes, David Tomandl, Jessica St. Croix
#**
#**  Summary  :  UEF T3 Orbital Defense
#**
#**  Copyright  2005 Gas Powered Games, Inc.  All rights reserved.
#****************************************************************************

local TStructureUnit = import('/lua/terranunits.lua').TStructureUnit
local UEB2110_AntiSpaceship_ArtilleryWeapon = import('/mods/OrbitalWarsRebornUEFAlpha/hook/lua/UEB2110/UEB2110weapons.lua').UEB2110_AntiSpaceship_ArtilleryWeapon


UEB2310 = Class(TStructureUnit) {
    Weapons = {
        MainGun = Class(UEB2110_AntiSpaceship_ArtilleryWeapon) {
            FxMuzzleFlashScale = 3,
        }
    },
}

TypeClass = UEB2310