do
   local MyUnitIdTable = {
	  ##  Capsules  tech 1 ##
	  'uelc0201',
	  'uelc0101',
	  'uelc0103',
	  'uelc0104',
	  'uelc0105',
	  'uelc0106',
	  ##  Capsules  tech 2 ##
	  'uelc0202',
	  'uelc0111',
	  'uelc0307',
	  'xelc0209',
	  'uelc0208',
	  'uelc0205',
	  'uelc0203',
	  'delc0204',
	  ##  Capsules  tech 3 ##
	  'uelc0303',
	  'uelc0304',
	  'uelc0309',
	  'xelc0305',
	  'xelc0306',
	  ##SPACESHIPS
	  'ueow1101',	
	  'ueow1102',	
	  'ueow1103',
	  'ueow1103',
      'ueow1104',  
	##SPACESHIPS Factories
	  'ueow1105',
	  'ueow1205',
	  'ueow1305',
	##Chasseurs orbitaux
	  'ueow0101',
      'ueow0201',
	  'ueow0301',
	##Defenses anti vaisseaux
	  'ueb2110',	
	  'ueb2210',
	  'ueb2310',  
	  ###Usines 
	  'ueb0401',
	  'ueb0402',
	  'ueb0403',
	  #####///###
   }


   local MyIconPath = "/Mods/OrbitalWarsRebornUEFAlpha"

   local oldFileNameFn = GetUnitIconFileNames
   
   local function IsMyUnit(bpid)
      for i, v in MyUnitIdTable do
         if v == bpid then
            return true
         end
      end
      return false
   end
   
   function GetUnitIconFileNames(blueprint)
      if IsMyUnit(blueprint.Display.IconName) then
         local iconName = MyIconPath .. "/icons/units/" .. blueprint.Display.IconName .. "_icon.dds"
         local upIconName = MyIconPath .. "/icons/units/" .. blueprint.Display.IconName .. "_icon.dds"
         local downIconName = MyIconPath .. "/icons/units/" .. blueprint.Display.IconName .. "_icon.dds"
         local overIconName = MyIconPath .. "/icons/units/" .. blueprint.Display.IconName .. "_icon.dds"
         
         if DiskGetFileInfo(iconName) == false then
            WARN('Blueprint icon for unit '.. blueprint.Display.IconName ..' could not be found, check your file path and icon names!')
            iconName = '/textures/ui/common/icons/units/default_icon.dds'
            upIconName = '/textures/ui/common/icons/units/default_icon.dds'
            downIconName = '/textures/ui/common/icons/units/default_icon.dds'
            overIconName = '/textures/ui/common/icons/units/default_icon.dds'
         end
         return iconName, upIconName, downIconName, overIconName
      else
         return oldFileNameFn(blueprint)
      end
   end
end