do
   local MyUnitIdTable = {
	  ##  Capsules  tech 1 ##
	  'uelc0201',
	  'uelc0101',
	  'uelc0103',
	  'uelc0104',
	  'uelc0105',
	  'uelc0106',
	  ##  Capsules  tech 2 ##
	  'uelc0202',
	  'uelc0111',
	  'uelc0307',
	  'xelc0209',
	  'uelc0208',
	  'uelc0205',
	  'uelc0203',
	  'delc0204',
	  ##  Capsules  tech 3 ##
	  'uelc0303',
	  'uelc0304',
	  'uelc0309',
	  'xelc0305',
	  'xelc0306',
	  ##SPACESHIPS
	  'ueow1101',	
	  'ueow1102',	
	  'ueow1103',
	  'ueow1103',
      'ueow1104',
	  ##SPACESHIPS Factories
	  'ueow1105',
	  'ueow1205',
	  'ueow1305',	
	##Chasseurs orbitaux
	  'ueow0101',	
	  'ueow0201',
	  'ueow0301',	
	##Defenses anti vaisseaux
	  'ueb2110',	
	  'ueb2210',
	  'ueb2310',	  
	  ###Usines 
	  'ueb0401',
	  'ueb0402',
	  'ueb0403',
	  #####///###
   }


   local MyIconPath = "/Mods/OrbitalWarsRebornUEFAlpha"
   
   local function IsMyUnit(bpid)
      for i, v in MyUnitIdTable do
         if v == bpid then
            return true
         end
      end
      return false
   end
   
   local oldUpdateWindow = UpdateWindow
   function UpdateWindow(info)
      oldUpdateWindow(info)
      if IsMyUnit(info.blueprintId) and DiskGetFileInfo(MyIconPath .. '/icons/units/' .. info.blueprintId.. '_icon.dds') then
         controls.icon:SetTexture(MyIconPath .. '/icons/units/' .. info.blueprintId .. '_icon.dds')
      end
   end
end