#****************************************************************************
#**
#**  File     :  /units/UOB2101/UOB2101_script.lua
#**  Author(s):  John Comes, David Tomandl, Jessica St. Croix modified by Asdrubaelvect 
#**
#**  Summary  :  UEF Orbital Heavy Defence Script
#**
#**  Copyright  2005 Gas Powered Games, Inc.  All rights reserved.
#****************************************************************************

local TStructureUnit = import('/lua/terranunits.lua').TStructureUnit
--Test Gatling
--local TAMPhalanxWeapon = import('/lua/terranweapons.lua').TAMPhalanxWeapon
local UEB2110_AntiSpaceship_ArtilleryWeapon = import('/mods/OrbitalWarsRebornUEFAlpha/hook/lua/UEB2110/UEB2110weapons.lua').UEB2110_AntiSpaceship_ArtilleryWeapon


UOB2101 = Class(TStructureUnit) {

    Weapons = {
        --MainGun = Class(TIFArtillery01Weapon) {
		--FxMuzzleFlashScale = 8,
        ---},
		Gatling01 = Class(UEB2110_AntiSpaceship_ArtilleryWeapon) {
				FxMuzzleFlashScale = 3,
                PlayFxWeaponUnpackSequence = function(self)
                    if not self.SpinManip then 
                        self.SpinManip = CreateRotator(self.unit, 'AxeGatling', 'z', nil, 130, 180, 60)
                        self.unit.Trash:Add(self.SpinManip)
                    end
                    if self.SpinManip then
                        self.SpinManip:SetTargetSpeed(130)
                    end
                    UEB2110_AntiSpaceship_ArtilleryWeapon.PlayFxWeaponUnpackSequence(self)
                end,

                PlayFxWeaponPackSequence = function(self)
                    if self.SpinManip then
                        self.SpinManip:SetTargetSpeed(0)
                    end
                    UEB2110_AntiSpaceship_ArtilleryWeapon.PlayFxWeaponPackSequence(self)
                end,
            
        },
    },
}

TypeClass = UOB2101